LayoutService
Delete Layout Template Subscription
Delete a layout template subscription.
Method
DELETE
Path
/v1/layouts/templates/{owner_id}/{template_id}/subscription
Visibility
Authentication
Session token or API key
MFA Requirement
Not required
DELETE
/v1/layouts/templates/{owner_id}/{template_id}/subscription Request
Testnet
curl --request DELETE \ \ --url 'https://api.testnet.polyester.com/v1/layouts/templates/1/1/subscription' \ --header 'Accept: */*' \ --header 'X-API-KEY-ID: YOUR_API_KEY_ID' \ --header 'X-API-TIMESTAMP: YOUR_API_TIMESTAMP' \ --header 'X-API-SIGNATURE: YOUR_API_SIGNATURE'
Responses
{} owner_id string (int64)
Viewer that owns the template.
template_id string (int64)
Template identifier to unfollow.
| Key | Status | Error | When |
|---|---|---|---|
| unauthenticated | 401 | Unauthenticated | Authentication required. |
| permission-denied | 403 | Permission Denied | Permission denied. |
| invalid-argument | 400 | Invalid Argument | Invalid argument. |
| not-found | 404 | Not Found | Not found. |
| unavailable | 503 | Unavailable | Service unavailable. |